### Hierarchy

- LocalPacker

### Implements

- IPacker

## Index

### Constructors

- constructor

### Methods

- pack
- packPdf

## Constructors

### constructor

- new LocalPacker(file: File): LocalPacker

- - Defined in export/packer/local.ts:13

  #### Parameters

  - ##### file: File

  #### Returns LocalPacker

## Methods

### pack

- pack(filePath: string): Promise<void>

- Implementation of IPacker.pack

  - Defined in export/packer/local.ts:20

  #### Parameters

  - ##### filePath: string

  #### Returns Promise<void>

### packPdf

- packPdf(filePath: string): Promise<void>

- - Defined in export/packer/local.ts:27

  #### Parameters

  - ##### filePath: string

  #### Returns Promise<void>

Generated using TypeDoc